{
	"model":"KP06A",
	"model-ext":"",
	"group":"控制面板",
	"type":"model",
	"note":"6键智能面板带两路IO",
	"image":"KP06A",	 
	"pages":[
		{"caption":"端口定义","page":"tPagePorts","param":""}
	],
	"ports":[
		{"caption":"按键","baseid":0,"origin":0,"count":8,"defname":"按键#ID#PORT","name":"按键#ID1,按键#ID2,按键#ID3,按键#ID4,按键#ID5,按键#ID6,IO#ID1,IO#ID2","defcls":"key2.0","cls":"","cfg":"key2.0","opt":"","param":""} 
	]
}
